/*     608595 : 타이틀 텍스트      */
.title__608595__ {font-size:0}
.title__608595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__608595__.style_top p {padding-top:10px}
.title__608595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__608595__.style_right p {padding-right:14px}
.title__608595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__608595__.style_bottom p {padding-bottom:12px}
.title__608595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__608595__.style_left p {padding-left:14px}
.title__608595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__608595__.style_circle1 p {padding-left:18px}
.title__608595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608595__.style_circle2 p {padding-left:18px}
.title__608595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608595__ p {font-size:36px}
	.title__608595__.style_top p:before {width:36px}
	.title__608595__.style_right p:before {height:36px}
	.title__608595__.style_bottom p:before {width:36px}
	.title__608595__.style_left p:before {height:36px}
}

/*     649615 : 공백      */
.solid_line__649615__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__649615__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649615__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649615__ {height:20px;}
}

/*     649625 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649625__ {overflow:hidden}
.img_tile__649625__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649625__ * {box-sizing:border-box}
.img_tile__649625__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649625__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649625__ .item a:hover{background:#2437a2;}
.img_tile__649625__ .item a:hover span.subject {color:#fff}
.img_tile__649625__ .item:nth-child(20) a {background:#2437a2;}
.img_tile__649625__ .item:nth-child(20) a span.subject {color:#fff}
.img_tile__649625__ .figure {display:block}
.img_tile__649625__ .figure img {vertical-align:top}
.img_tile__649625__ .caption {display:block;}
.img_tile__649625__ .caption > span {display:block}
.img_tile__649625__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649625__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649625__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649625__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649625__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649625__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649625__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649625__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649625__ .item {width:100%}
.col_m_2__649625__ .item {width:50%}
.col_m_3__649625__ .item {width:33.3333%}
.col_m_4__649625__ .item {width:25%}
.col_m_1__649625__ .item,
.col_m_2__649625__ .item2n,
.col_m_3__649625__ .item3n,
.col_m_4__649625__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649625__ .item,
	.col_m_2__649625__ .item2n,
	.col_m_3__649625__ .item3n,
	.col_m_4__649625__ .item4n {clear:none}

	.col_t_1__649625__ .item {width:100%}
	.col_t_2__649625__ .item {width:50%}
	.col_t_3__649625__ .item {width:33.3333%}
	.col_t_4__649625__ .item {width:25%}
	.col_t_5__649625__ .item {width:20%}
	.col_t_6__649625__ .item {width:16.6666%}
	.col_t_1__649625__ .item,
	.col_t_2__649625__ .item2n,
	.col_t_3__649625__ .item3n,
	.col_t_4__649625__ .item4n,
	.col_t_5__649625__ .item5n,
	.col_t_6__649625__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649625__ .item {padding:2px}
	.img_tile__649625__ .caption > span.content {margin-top:10px}

	.text_sml__649625__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649625__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649625__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649625__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649625__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649625__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649625__ .item,
	.col_t_2__649625__ .item2n,
	.col_t_3__649625__ .item3n,
	.col_t_4__649625__ .item4n,
	.col_t_5__649625__ .item5n,
	.col_t_6__649625__ .item6n {clear:none}

	.col_pc_1__649625__ .item {width:100%}
	.col_pc_2__649625__ .item {width:50%}
	.col_pc_3__649625__ .item {width:33.3333%}
	.col_pc_4__649625__ .item {width:25%}
	.col_pc_5__649625__ .item {width:20%}
	.col_pc_6__649625__ .item {width:16.6666%}
	.col_pc_1__649625__ .item,
	.col_pc_2__649625__ .item2n,
	.col_pc_3__649625__ .item3n,
	.col_pc_4__649625__ .item4n,
	.col_pc_5__649625__ .item5n,
	.col_pc_6__649625__ .item6n {clear:both}
}

/*     649635 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649635__ {overflow:hidden}
.img_tile__649635__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649635__ * {box-sizing:border-box}
.img_tile__649635__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649635__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649635__ .item a:hover{background:#2437a2;}
.img_tile__649635__ .item a:hover span.subject {color:#fff}
.img_tile__649635__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__649635__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__649635__ .figure {display:block}
.img_tile__649635__ .figure img {vertical-align:top}
.img_tile__649635__ .caption {display:block;}
.img_tile__649635__ .caption > span {display:block}
.img_tile__649635__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649635__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649635__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649635__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649635__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649635__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649635__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649635__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649635__ .item {width:100%}
.col_m_2__649635__ .item {width:50%}
.col_m_3__649635__ .item {width:33.3333%}
.col_m_4__649635__ .item {width:25%}
.col_m_1__649635__ .item,
.col_m_2__649635__ .item2n,
.col_m_3__649635__ .item3n,
.col_m_4__649635__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649635__ .item,
	.col_m_2__649635__ .item2n,
	.col_m_3__649635__ .item3n,
	.col_m_4__649635__ .item4n {clear:none}

	.col_t_1__649635__ .item {width:100%}
	.col_t_2__649635__ .item {width:50%}
	.col_t_3__649635__ .item {width:33.3333%}
	.col_t_4__649635__ .item {width:25%}
	.col_t_5__649635__ .item {width:20%}
	.col_t_6__649635__ .item {width:16.6666%}
	.col_t_1__649635__ .item,
	.col_t_2__649635__ .item2n,
	.col_t_3__649635__ .item3n,
	.col_t_4__649635__ .item4n,
	.col_t_5__649635__ .item5n,
	.col_t_6__649635__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649635__ .item {padding:2px}
	.img_tile__649635__ .caption > span.content {margin-top:10px}

	.text_sml__649635__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649635__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649635__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649635__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649635__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649635__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649635__ .item,
	.col_t_2__649635__ .item2n,
	.col_t_3__649635__ .item3n,
	.col_t_4__649635__ .item4n,
	.col_t_5__649635__ .item5n,
	.col_t_6__649635__ .item6n {clear:none}

	.col_pc_1__649635__ .item {width:100%}
	.col_pc_2__649635__ .item {width:50%}
	.col_pc_3__649635__ .item {width:33.3333%}
	.col_pc_4__649635__ .item {width:25%}
	.col_pc_5__649635__ .item {width:20%}
	.col_pc_6__649635__ .item {width:16.6666%}
	.col_pc_1__649635__ .item,
	.col_pc_2__649635__ .item2n,
	.col_pc_3__649635__ .item3n,
	.col_pc_4__649635__ .item4n,
	.col_pc_5__649635__ .item5n,
	.col_pc_6__649635__ .item6n {clear:both}
}

/*     608625 : 공백      */
.solid_line__608625__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__608625__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__608625__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__608625__ {height:80px;}
}

/*     608645 : 타이틀 텍스트      */
.title__608645__ {font-size:0}
.title__608645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608645__ img {height:16px; padding-right:10px}

.title__608645__.style_top p {padding-top:10px}
.title__608645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608645__.style_right p {padding-right:14px}
.title__608645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608645__.style_bottom p {padding-bottom:12px}
.title__608645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608645__.style_left p {padding-left:14px}
.title__608645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608645__.style_circle1 p {padding-left:18px}
.title__608645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608645__.style_circle2 p {padding-left:18px}
.title__608645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608645__ p {font-size:24px}
	.title__608645__.style_top p:before {width:24px}
	.title__608645__.style_right p:before {height:24px}
	.title__608645__.style_bottom p:before {width:24px}
	.title__608645__.style_left p:before {height:24px}
}

/*     608655 : 장문 텍스트      */
.textarea__608655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__608655__ p {font-size:18px}
}

/*     608665 : 실선      */
.solid_line__608665__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608665__ {height:80px}
}

/*     608675 : 타이틀 텍스트      */
.title__608675__ {font-size:0}
.title__608675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608675__ img {height:16px; padding-right:10px}

.title__608675__.style_top p {padding-top:10px}
.title__608675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608675__.style_right p {padding-right:14px}
.title__608675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608675__.style_bottom p {padding-bottom:12px}
.title__608675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608675__.style_left p {padding-left:14px}
.title__608675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608675__.style_circle1 p {padding-left:18px}
.title__608675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608675__.style_circle2 p {padding-left:18px}
.title__608675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608675__ p {font-size:24px}
	.title__608675__.style_top p:before {width:24px}
	.title__608675__.style_right p:before {height:24px}
	.title__608675__.style_bottom p:before {width:24px}
	.title__608675__.style_left p:before {height:24px}
}

/*     608685 : 장문 텍스트      */
.textarea__608685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__608685__ p {font-size:18px}
}

/*     608725 : 실선      */
.solid_line__608725__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608725__ {height:80px}
}

/*     608735 : 타이틀 텍스트      */
.title__608735__ {font-size:0}
.title__608735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608735__ img {height:16px; padding-right:10px}

.title__608735__.style_top p {padding-top:10px}
.title__608735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608735__.style_right p {padding-right:14px}
.title__608735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608735__.style_bottom p {padding-bottom:12px}
.title__608735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608735__.style_left p {padding-left:14px}
.title__608735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608735__.style_circle1 p {padding-left:18px}
.title__608735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608735__.style_circle2 p {padding-left:18px}
.title__608735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608735__ p {font-size:24px}
	.title__608735__.style_top p:before {width:24px}
	.title__608735__.style_right p:before {height:24px}
	.title__608735__.style_bottom p:before {width:24px}
	.title__608735__.style_left p:before {height:24px}
}

/*     608745 : 장문 텍스트      */
.textarea__608745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__608745__ p {font-size:18px}
}

/*     608785 : 실선      */
.solid_line__608785__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608785__ {height:80px}
}

/*     608795 : 타이틀 텍스트      */
.title__608795__ {font-size:0}
.title__608795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608795__ img {height:16px; padding-right:10px}

.title__608795__.style_top p {padding-top:10px}
.title__608795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608795__.style_right p {padding-right:14px}
.title__608795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608795__.style_bottom p {padding-bottom:12px}
.title__608795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608795__.style_left p {padding-left:14px}
.title__608795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608795__.style_circle1 p {padding-left:18px}
.title__608795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608795__.style_circle2 p {padding-left:18px}
.title__608795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608795__ p {font-size:24px}
	.title__608795__.style_top p:before {width:24px}
	.title__608795__.style_right p:before {height:24px}
	.title__608795__.style_bottom p:before {width:24px}
	.title__608795__.style_left p:before {height:24px}
}

/*     608805 : 텍스트 박스 리스트      */
.text_box_list__608805__{}
.text_box_list__608805__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__608805__ li{position:relative;margin-bottom:25px;}
.text_box_list__608805__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__608805__ li:last-child{margin-bottom:0;}
.text_box_list__608805__ .item{border:1px solid #2437a2;}
.text_box_list__608805__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__608805__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__608805__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__608805__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__608805__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__608805__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__608805__ li:last-child:after{display:none;}
	.text_box_list__608805__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__608805__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__608805__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__608805__ .title{font-size:18px}
.text_box_list__608805__ .text{font-size:15px;}
}

/*     608835 : 실선      */
.solid_line__608835__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608835__ {height:80px}
}

/*     608845 : 타이틀 텍스트      */
.title__608845__ {font-size:0}
.title__608845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__608845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608845__ img {height:16px; padding-right:10px}

.title__608845__.style_top p {padding-top:10px}
.title__608845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608845__.style_right p {padding-right:14px}
.title__608845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608845__.style_bottom p {padding-bottom:12px}
.title__608845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608845__.style_left p {padding-left:14px}
.title__608845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608845__.style_circle1 p {padding-left:18px}
.title__608845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608845__.style_circle2 p {padding-left:18px}
.title__608845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608845__ p {font-size:24px}
	.title__608845__.style_top p:before {width:24px}
	.title__608845__.style_right p:before {height:24px}
	.title__608845__.style_bottom p:before {width:24px}
	.title__608845__.style_left p:before {height:24px}
}

/*     608855 : 제목&내용 가로형      */
.text_horizontal__608855__ .title__608855__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__608855__ .text__608855__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__608855__:after {content:'';display:block;clear:both}
	.text_horizontal__608855__ .title__608855__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__608855__ .text__608855__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__608855__ .title__608855__ {font-size:18px}
	.text_horizontal__608855__ .text__608855__ {font-size:18px}
}

/*     608865 : 제목&내용 가로형      */
.text_horizontal__608865__ .title__608865__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__608865__ .text__608865__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__608865__:after {content:'';display:block;clear:both}
	.text_horizontal__608865__ .title__608865__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__608865__ .text__608865__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__608865__ .title__608865__ {font-size:18px}
	.text_horizontal__608865__ .text__608865__ {font-size:18px}
}

